[INCLUDE]
SendMessage

[CODE]
Public Function ListView_SetImageList(ByVal hWndListView As Long, ByVal hImageList As Long, Optional ByVal ImageListType As Long = 1&) As Boolean
  Call SendMessage(hWndListView, &H1003&, ImageListType, hImageList)
  ListView_SetImageList = (SendMessage(hWndListView, &H1002&, ImageListType, 0&) = hImageList)
  End Function
